# Generated by Django 2.2.4 on 2019-09-12 13:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0013_auto_20190901_1032'),
    ]

    operations = [
        migrations.AddField(
            model_name='feature',
            name='priority',
            field=models.IntegerField(default=None, null=True, unique=True),
        ),
    ]
